Bug 1239016 - Port system-storage-manager to Python3
Summary: Port system-storage-manager to Python3
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-storage-manager
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vu Dinh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23PYTHON3
TreeView+ depends on / blocked
 
Reported: 2015-07-03 09:16 UTC by Robert Kuska
Modified: 2016-04-18 10:17 UTC (History)
4 users (show)

Fixed In Version: system-storage-manager-0.4-8.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-03 13:04:29 UTC


Attachments (Terms of Use)
Patch for dist-git to use Python 3 (1.18 KB, patch)
2015-07-28 13:55 UTC, Miro Hrončok
no flags Details | Diff

Description Robert Kuska 2015-07-03 09:16:50 UTC
As agreed on irc I am opening this bug to track progress on system-storage-manager and its migration to python3.

Comment 1 Jan Kurik 2015-07-15 13:51:02 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 3 Miro Hrončok 2015-07-28 13:55:17 UTC
Created attachment 1057036 [details]
Patch for dist-git to use Python 3


Note You need to log in before you can comment on or make changes to this bug.